utl::meta::at_impl::_add_pointer< T > Struct Template Reference

`#include <typelist.h>`

## Public Types

using | type = T *

## Detailed Description

### template<typename T>
struct utl::meta::at_impl::_add_pointer< T >

Definition at line 211 of file typelist.h.

## Member Typedef Documentation

## type

template<typename T >

using utl::meta::at_impl::_add_pointer< T >::type = T*

Examples:
  W:/Work/Software/Libraries/utl/include/utl/meta/typelist.h.

Definition at line 211 of file typelist.h.

The documentation for this struct was generated from the following file:

- include/utl/meta/typelist.h